## tea 1.0

=== DESCRIPTION ===
Package: tea
Type: Package
Title: Threshold Estimation Approaches
Version: 1.0
Date: 2017-01-02
Author: Johannes Ossberger
Maintainer: Johannes Ossberger <johannes.ossberger@fau.de>
Description: Different approaches for selecting the threshold in generalized Pareto distributions. Most of them are based on minimizing the AMSE-criterion or at least by reducing the bias of the assumed GPD-model. Others are heuristically motivated by searching for stable sample paths, i.e. a nearly constant region of the tail index estimator with respect to k, which is the number of data in the tail. The third class is motivated by graphical inspection. In addition to the very helpful eva package which includes many goodness of fit tests for the generalized Pareto distribution, the sequential testing procedure provided in Thompson et al. (2009) <doi:10.1016/j.coastaleng.2009.06.003> is also implemented here.
License: GPL-2
Depends: eva
Packaged: 2017-01-22 10:01:38 UTC; J.Ossberger
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2017-01-22 17:02:24
