## tea 1.1

=== DESCRIPTION ===
Package: tea
Type: Package
Title: Threshold Estimation Approaches
Version: 1.1
Date: 2020-04-17
Author: Johannes Ossberger
Maintainer: Johannes Ossberger <johannes.ossberger@gmail.com>
Description: Different approaches for selecting the threshold in generalized Pareto distributions. Most of them are based on minimizing the AMSE-criterion or at least by reducing the bias of the assumed GPD-model. Others are heuristically motivated by searching for stable sample paths, i.e. a nearly constant region of the tail index estimator with respect to k, which is the number of data in the tail. The third class is motivated by graphical inspection. In addition, a sequential testing procedure for GPD-GoF-tests is also implemented here.
License: GPL-3
Imports: Matrix, stats, graphics
RoxygenNote: 6.1.1
Packaged: 2020-04-17 22:36:12 UTC; J.Ossberger
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2020-04-19 15:00:06 UTC
