## tea 26.0.1

=== debian/changelog ===
tea (26.0.1-1) unstable; urgency=low

  * New maintainer (Closes: #533714)
  * New Upstream Version (Closes: #514878, LP: #327463)
    - No longer linked with OpenSSL library (Closes: #522313)
  * Add aspell and hunspell to recommends to enable spell-checking
    (Closes: #505493, LP: #292466)
  * Add a German translation
  * Switch to dpkg source format 3.0 (quilt)
  * Update Standards-Version to 3.8.3

 -- Tobias Quathamer <toddy@debian.org>  Thu, 12 Nov 2009 15:59:15 +0100

tea (17.6.1-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * New upstream version.
  * Bump debhelper and compat to version 6.
  * Bump Standards-Version to 3.8.0.

  [ Lior Kaplan ]
  * Remove build dependency on autotools-dev as upstream updated it's
    config.{guess,sub}.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 09 Jun 2008 09:39:26 +0100

tea (17.6.0-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * New upstream release
    - Depends on libcurl to support the new "Check for broken links" feature.

  [ Lior Kaplan ]
  * Fix tea-data's doc-base section as the doc-base manual changed.
  * Build against GtkSourceView2 instead of GtkSourceView.
  * Build depend on libzzip-dev, remove unzip from Recommends.
  * Build depend on autotools-dev as upsteam has an old confiug.sub file.
  * Remove old / unneeded build dependency on libgconf2-dev, libgnomevfs2-dev.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 15 Mar 2008 12:09:13 +0200

tea (17.5.4-1) unstable; urgency=low

  * New upstream release

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 31 Jan 2008 11:44:46 +0200

tea (17.4.1-2) unstable; urgency=low

  * Add configure option to enable unstripped binaries (Closes: #438111).
  * Add dh_desktop to debian/rules.
  * Bump Standards-Version to 3.7.3 (no changes needed).

 -- Marco Rodrigues <gothicx@sapo.pt>  Fri, 28 Dec 2007 21:53:36 +0200

tea (17.4.1-1) unstable; urgency=low

  * New upstream release
  * Add Homepage field to control file.
  * Add version and Removed Encoding from desktop file.

 -- Marco Rodrigues <gothicx@sapo.pt>  Fri, 30 Nov 2007 19:48:53 +0200

tea (17.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #445709).

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 07 Oct 2007 22:19:48 +0100

tea (17.0.1-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS with libgtk2.0-dev 2.11.5 (Debian experimental and Ubuntu 
      gutsy). Discovered by Jordan Mantha from Ubuntu.
    - Merges Debian patches upstream.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 12 Jul 2007 01:49:22 +0300

tea (17.0.0-1) unstable; urgency=low

  * New upstream release
  * Update menu file as required by the menu transition.
  * Add .desktop file by Sam Cater (patch from Ubuntu).
  * Add João Pinto as a co-maintainer, as he worked on this package for
    getdeb.net (Closes: #408578).

 -- Lior Kaplan <kaplan@debian.org>  Tue, 10 Jul 2007 20:59:33 +0300

tea (17.0.0-1~getdeb1) feisty; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Mon, 09 Jul 2007 21:16:57 +0000

tea (16.1.1-1~getdeb1) feisty; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Tue, 01 May 2007 20:10:24 +0000

tea (16.1.0-0~getdeb1) edgy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Sun, 15 Apr 2007 16:28:44 +0000

tea (14.2.4-2ubuntu1) feisty; urgency=low

  * Added .desktop file (LP: #81456)

  * Changed Maintainer field [Jordan Mantha]

 -- Sam Cater <sacater@btopenworld.com>  Wed, 28 Feb 2007 20:53:39 +0000

tea (14.2.4-2) unstable; urgency=low

  * Fix debian/rules so the copyright file will be present in all binary
    packages (Closes: #393618).

 -- Lior Kaplan <kaplan@debian.org>  Fri, 20 Oct 2006 11:38:24 +0200

tea (14.2.4-1) unstable; urgency=low

  * New upstream release
    - Now tea quits cleanly (Closes: #368265)
    - Fix segfault trying to open a new file using "New Kwas" (Closes: #368254).
  * debian/control
    - Fix misleading description "Extremely small size" (Closes: #359776).
    - Upgrade to standards version 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 25 Aug 2006 20:06:40 +0300

tea (12.0-1) unstable; urgency=low

  * New upstream release
  * Dedicated to Shlomi Loubaton

 -- Lior Kaplan <kaplan@debian.org>  Sat, 18 Mar 2006 23:20:21 +0200

tea (11.0-1) unstable; urgency=low

  * New upstream release
  * Updated German translation by Tobias Toedter <t.toedter@gmx.net> (Closes: #346103)
  * debian/rules: Move dh_installdocs to arch-independent (Closes: #322767)
  * debian/copyright: fix missing part of the license ("or any later version").

 -- Lior Kaplan <webmaster@guides.co.il>  Fri,  6 Jan 2006 21:02:03 +0200

tea (10.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update author email.
  * teaed manpage updates. Closes: #308579, #308768, #311304
  * Upstream fix for changing the interface language on locale change. 
    Closes: #311303
  * Upstream fix FTBFS on amd64/gcc-4.0. Closes: #314960
  * Split arch-independent files to tea-data package.

 -- Lior Kaplan <webmaster@guides.co.il>  Tue, 26 Jul 2005 22:55:05 +0300

tea (9.0-1) unstable; urgency=high

  * New upstream release
  * Split debian/tea.doc-base into two files. Closes: #304444
  * debian/rules: add --enable-debian to configure options.
  * Change /usr/bin/tea to /usr/bin/teaed (conflicts with dak package). 
    Closes: #303352
  * Upstream applied patch for amd64/gcc-4.0. Closes: #303416
  * debian/control: add bzip2 & unzip to Recommends field.
  * remove debian/tea_spell.c.patch since fixed on upstream

 -- Lior Kaplan <webmaster@guides.co.il>  Mon,  9 May 2005 22:42:53 +0300

tea (7.0-2) unstable; urgency=low

  * src/tea_spell.c: Apply patch from Erik Johansson <erre@lysator.liu.se>. 
    Closes: #303420
  * debian/control: add Shaul Karl <shaul@debian.org> to uploaders.
  * debian/tea.doc-base: add missing 'Files' field. Closes: #303305 


