=== debian/control ===
Source: tea
Section: editors
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 7.0.50~), pkg-config, libqt4-dev,
 libaspell-dev, libhunspell-dev
Standards-Version: 3.8.3
Homepage: http://tea-editor.sourceforge.net/

Package: tea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tea-data (= ${source:Version})
Recommends: bzip2, antiword, aspell, hunspell
Description: text editor with syntax highlighting & UTF support
 TEA provides you hundreds of functions. Want some tea?
 .
 TEA features are:
  * Spell checker (using aspell and hunspell)
  * Tabbed layout engine
  * Support for multiple encodings
  * Syntax highlighting
  * Code snippets and templates support
  * Wikipedia, Docbook, LaTeX, and Lout editing support
  * Reading of OpenDocument Text, SWX (old OpenOffice.org format),
    KWord, AbiWord, DOCX, Scribus, RTF, FB2
  * Hotkeys customizations
  * "Open at cursor"-function for HTML-files and images
  * Miscalleneous HTML tools
  * Preview in external browsers
  * String-handling functions such as sorting, reverse, format killing, 
    trimming, filtering, conversions etc.
  * Bookmarks
  * Drag'n'drop support (with text files and pictures)
  * Built-in image viewer (PNG, JPEG, GIF, WBMP, BMP, SVG)

Package: tea-data
Architecture: all
Depends: ${misc:Depends}
Recommends: tea
Description: text editor with syntax highlighting & UTF support (data files)
 TEA provides you hundreds of functions. Want some tea?
 .
 This package contains static data for the tea package. You can safely remove
 it when removing tea.
