## tea 28.1.0

=== debian/changelog ===
tea (28.1.0-1) unstable; urgency=low

  * New upstream version
  * Update Standards-Version to 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Mon, 19 Jul 2010 10:58:34 +0200

tea (28.0.0-1) unstable; urgency=low

  * New upstream version
    - Add libx11-dev to Build-Dependencies (new screenshot feature)

 -- Tobias Quathamer <toddy@debian.org>  Tue, 15 Jun 2010 13:13:50 +0200

tea (27.0.0-1) unstable; urgency=low

  * New upstream version
    - German translation is now included, so those patches are removed.

 -- Tobias Quathamer <toddy@debian.org>  Fri, 05 Mar 2010 10:22:07 +0100

tea (26.2.2-1) unstable; urgency=low

  * New upstream version
  * Update Standards-Version to 3.8.4, no changes needed
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Sat, 06 Feb 2010 18:33:06 +0100
