=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, libqt4-dev,
- libaspell-dev, libhunspell-dev
-Standards-Version: 3.8.3
+ libaspell-dev, libhunspell-dev, libx11-dev
+Standards-Version: 3.9.0
 Homepage: http://tea-editor.sourceforge.net/
 
 Package: tea
