=== debian/watch ===
version=3
http://sf.net/tea-editor/tea-(.*)\.tar\.bz2
