## tea 28.1.1

=== debian/changelog ===
tea (28.1.1-1ubuntu1) natty; urgency=low

  * libs.diff: Added -lz -X11 to LIBS for binutils-gold, fixes 
    FTBFS (LP: #664662)
  * debian/control: Added zlib1g-dev to build-dep

 -- Roy Jamison <xteejyx@googlemail.com>  Fri, 22 Oct 2010 11:00:59 +0200

tea (28.1.1-1) unstable; urgency=low

  * New upstream version
  * Update Standards-Version to 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 06 Aug 2010 16:42:36 +0200
