=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, libqt4-dev,
- libaspell-dev, libhunspell-dev, libx11-dev
-Standards-Version: 3.9.0
+ libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
+Standards-Version: 3.9.1
 Homepage: http://tea-editor.sourceforge.net/
 
 Package: tea
