## tea 29.0.1

=== debian/changelog ===
tea (29.0.1-1build1) precise; urgency=low

  * Rebuild against libhunspell-1.3-0.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 27 Nov 2011 12:39:15 +0100

tea (29.0.1-1) unstable; urgency=low

  * New upstream version
  * Update years in debian/copyright
  * Fix some more spelling errors
  * Update Standards-Version to 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Apr 2011 20:23:45 +0200

tea (28.1.4-1) unstable; urgency=low

  * New upstream version
    - Add -lz to linking options. Closes: #556485
  * Add zlib1g-dev to Build-Depends
  * Use debhelper v8
  * Add patch to fix some spelling errors
  * Use -Wl,--as-needed to remove unnecessary linking to libraries

 -- Tobias Quathamer <toddy@debian.org>  Wed, 23 Feb 2011 01:30:35 +0100
