=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libqt4-dev,
+Maintainer: Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 8), pkg-config, libqt4-dev,
  libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://tea-editor.sourceforge.net/
 
 Package: tea
@@ -21,7 +20,7 @@
   * Support for multiple encodings
   * Syntax highlighting
   * Code snippets and templates support
-  * Wikipedia, Docbook, LaTeX, and Lout editing support
+  * Wikipedia, DocBook, LaTeX, and Lout editing support
   * Reading of OpenDocument Text, SWX (old OpenOffice.org format),
     KWord, AbiWord, DOCX, Scribus, RTF, FB2
   * Hotkeys customizations
