=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	qmake PREFIX=/usr/bin QMAKE_LFLAGS=-Wl,--as-needed

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
