## tea 32.0.1

=== debian/changelog ===
tea (32.0.1-1) unstable; urgency=low

  * Imported Upstream version 32.0.1
  * Add packaging repository URL to debian/control
  * Use all hardening features
  * Refresh patches

 -- Tobias Quathamer <toddy@debian.org>  Sat, 24 Mar 2012 15:31:29 +0100

tea (31.2.0-1) unstable; urgency=low

  * Imported Upstream version 31.2.0
  * Refresh debian/patches
  * Switch to debhelper v9
  * Use machine-readable format v1.0 for debian/copyright
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Wed, 29 Feb 2012 13:05:53 +0100
