=== debian/rules ===
#!/usr/bin/make -f

# Use all hardening features
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	qmake PREFIX=/usr/bin \
	QMAKE_CFLAGS="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" \
	QMAKE_CXXFLAGS="$(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" \
	QMAKE_LFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
