=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: editors
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 8), pkg-config, libqt4-dev,
+Build-Depends: debhelper (>= 9), pkg-config, libqt4-dev,
  libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://tea-editor.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/users/toddy/debian/tea.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/tea.git;a=summary
 
 Package: tea
 Architecture: any
