=== debian/rules ===
#!/usr/bin/make -f

# Use all hardening features
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# qmake doesn't use CPPFLAGS, pass them to CFLAGS/CXXFLAGS to enable the
# missing (hardening) flags.
export DEB_CFLAGS_MAINT_APPEND   = $(shell dpkg-buildflags --get CPPFLAGS)
export DEB_CXXFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)

# Reduce unneeded linked libraries
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	qmake PREFIX=/usr/bin \
	QMAKE_CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
	QMAKE_CXXFLAGS="$(shell dpkg-buildflags --get CXXFLAGS)" \
	QMAKE_LFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
