## tea 37.0.0

=== debian/changelog ===
tea (37.0.0-1) unstable; urgency=low

  * Imported Upstream version 37.0.0
  * Update watch file for new download location
  * Update URL of homepage in debian/control and debian/copyright
  * Add Keywords to .desktop file
  * Add new patch to fix installation path for binary
  * Reduce debian/rules and use even more debhelper magic
  * Fix another spelling error

 -- Tobias Quathamer <toddy@debian.org>  Thu, 31 Oct 2013 14:46:38 +0100

tea (36.0.2-1) unstable; urgency=low

  * Imported Upstream version 36.0.2. Closes: #719852
  * Change Recommends: from "aspell, hunspell" to "aspell | hunspell"
    Thanks to Justin B Rye <jbr@edlug.org.uk>
  * Package description review.
    Thanks to Justin B Rye <jbr@edlug.org.uk> (Closes: #680356)
  * Refresh patch to apply cleanly
  * Update debian/copyright
  * Update to Standards-Version 3.9.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 16 Aug 2013 21:19:56 +0200
