=== debian/control ===
Source: tea
Section: editors
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 9), pkg-config, libqt4-dev,
 libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
Standards-Version: 3.9.4
Homepage: http://semiletov.org/tea/
Vcs-Git: git://anonscm.debian.org/users/toddy/debian/tea.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/tea.git;a=summary

Package: tea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tea-data (= ${source:Version})
Recommends: bzip2, antiword, aspell | hunspell
Description: graphical text editor with syntax highlighting
 TEA provides you with hundreds of functions. Want some tea?
 .
 TEA features:
  * Qt-based GUI with a tabbed layout engine;
  * hotkey customization;
  * spell checking (using aspell or hunspell);
  * support for multiple encodings;
  * syntax highlighting;
  * support for code snippets and templates;
  * string-handling functions such as sorting, reversing, de-formatting,
    trimming, filtering, conversions etc.;
  * editing support for Wikipedia, DocBook, LaTeX, and Lout;
  * reading support for text-based word processor formats (ABW, DOCX, FB2,
    KWD, ODT, RTF, SLA, SWX);
  * bookmarks;
  * miscellaneous XML/XHTML/HTML tools;
  * "open at cursor" function from HTML href or img tags;
  * preview in external browsers;
  * drag'n'drop support (with text files and pictures);
  * built-in image viewer (BMP, GIF, JPEG, PNG, SVG, WBMP).

Package: tea-data
Architecture: all
Depends: ${misc:Depends}
Recommends: tea
Description: graphical text editor with syntax highlighting - data files
 TEA provides you with hundreds of functions. Want some tea?
 .
 This package contains static data needed for the package tea.
