=== debian/rules ===
#!/usr/bin/make -f

# Reduce unneeded linked libraries
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
