=== debian/watch ===
version=3
http://semiletov.org/tea/dloads/tea-(.*)\.tar\.bz2
