## tea 38.0.0

=== debian/changelog ===
tea (38.0.0-1) unstable; urgency=medium

  * Imported Upstream version 38.0.0
  * Refresh patches

 -- Tobias Quathamer <toddy@debian.org>  Wed, 22 Oct 2014 19:53:04 +0200

tea (37.2.1-1) unstable; urgency=low

  * Imported Upstream version 37.2.1
  * Update copyright years
  * Update to Standards-Version 3.9.6, no changes needed
  * Refresh patches

 -- Tobias Quathamer <toddy@debian.org>  Tue, 14 Oct 2014 12:27:18 +0200
