=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, libqt4-dev,
  libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://semiletov.org/tea/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/tea.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/tea.git;a=summary
