## tea 41.0.0

=== debian/changelog ===
tea (41.0.0-1build1) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:44:27 +0000

tea (41.0.0-1) unstable; urgency=medium

  * Imported Upstream version 41.0.0
  * Update project homepage in debian/control
  * Update watch file
  * Switch to Qt5 for building the package

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 22 Jun 2015 09:33:26 +0200
