=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, libqt4-dev,
- libaspell-dev, libhunspell-dev, libx11-dev, zlib1g-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 9), pkg-config, qt5-default,
+ qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
+ libaspell-dev, libhunspell-dev, zlib1g-dev
 Standards-Version: 3.9.6
-Homepage: http://semiletov.org/tea/
+Homepage: http://tea.ourproject.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/tea.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/tea.git;a=summary
