## tea 41.1.0

=== debian/changelog ===
tea (41.1.0-2) unstable; urgency=medium

  * Remove menu file
  * Build-Depend on qtbase5-dev instead of qt5-default
  * Enable all hardening features
  * Update Vcs-* URLs
  * Fix more spelling errors
  * Update to Standards-Version 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Feb 2016 16:43:05 +0100

tea (41.1.0-1) unstable; urgency=medium

  * Imported Upstream version 41.1.0. Closes: #799769
  * Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 22 Sep 2015 19:53:14 +0200
