=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, qt5-default,
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 9), pkg-config, qtbase5-dev,
  qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
  libaspell-dev, libhunspell-dev, zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://tea.ourproject.org/
-Vcs-Git: git://anonscm.debian.org/users/toddy/debian/tea.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/tea.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/tea.git
 
 Package: tea
 Architecture: any
