=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 
+# Use Qt5
+export QT_SELECT=qt5
 # Reduce unneeded linked libraries
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+# Use all hardening options
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
