=== debian/watch ===
version=3
http://tea.ourproject.org/dloads/tea-(.*)\.tar\.bz2
