=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), pkg-config, qtbase5-dev,
  qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
  libaspell-dev, libhunspell-dev, zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://tea.ourproject.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/tea.git
