=== debian/control ===
--- 
+++ 
@@ -1,10 +1,19 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, qtbase5-dev,
- qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
- libaspell-dev, libhunspell-dev, zlib1g-dev
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 9),
+ pkg-config,
+ qtbase5-dev,
+ qttools5-dev-tools,
+ libqt5qml5,
+ libqt5quick5,
+ qtdeclarative5-dev,
+ libaspell-dev,
+ libhunspell-dev,
+ zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://tea.ourproject.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
