=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Use Qt5
+# Use Qt4
 export QT_SELECT=qt5
 # Reduce unneeded linked libraries
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
