## tea 43.1.0

=== debian/changelog ===
tea (43.1.0-1) unstable; urgency=medium

  * Imported Upstream version 43.1.0
  * Refresh patch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Sep 2016 08:14:15 +0200

tea (43.0.0-1) unstable; urgency=medium

  * Imported Upstream version 43.0.0
  * Update patch
  * Add Multi-Arch: foreign to tea-data
  * Add support for reading PDF and DjVu files
  * Use C.UTF-8 locale for building to support UTF-8 filename
  * Switch to debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Sep 2016 16:36:23 +0200

tea (42.0.0-3) unstable; urgency=medium

  * Fix FTBFS: Use original name for icon.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #837086)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 09 Sep 2016 11:34:53 +0200

tea (42.0.0-2) unstable; urgency=medium

  * Install tea icon into usr/share/icons/hicolor/128x128/apps
  * Remove obsolete .xpm icon
  * Add German translation to .desktop file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Sep 2016 16:46:11 +0200

tea (42.0.0-1) unstable; urgency=medium

  * Imported Upstream version 42.0.0
    - Drop patches with spelling fixes, have been applied upstream
  * Refresh remaining patch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 11 Aug 2016 22:52:43 +0200
