=== debian/control ===
--- 
+++ 
@@ -1,19 +1,11 @@
 Source: tea
 Section: editors
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9),
- pkg-config,
- qtbase5-dev,
- qttools5-dev-tools,
- libqt5qml5,
- libqt5quick5,
- qtdeclarative5-dev,
- libaspell-dev,
- libhunspell-dev,
- zlib1g-dev
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 10), pkg-config, qtbase5-dev,
+ qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
+ libaspell-dev, libhunspell-dev, zlib1g-dev, libpoppler-qt5-dev,
+ libdjvulibre-dev
 Standards-Version: 3.9.8
 Homepage: http://tea.ourproject.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
@@ -38,6 +30,7 @@
   * editing support for Wikipedia, DocBook, LaTeX, and Lout;
   * reading support for text-based word processor formats (ABW, DOCX, FB2,
     KWD, ODT, RTF, SLA, SWX);
+  * reading support for PDF and DjVu files, if they contain text;
   * bookmarks;
   * miscellaneous XML/XHTML/HTML tools;
   * "open at cursor" function from HTML href or img tags;
@@ -47,6 +40,7 @@
 
 Package: tea-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: tea
 Description: graphical text editor with syntax highlighting - data files
