## tea 44.0.0

=== debian/changelog ===
tea (44.0.0-1) unstable; urgency=medium

  * New upstream version 44.0.0
    - Remove patch for qmake .pro file, applied upstream
    - Add new patch for desktop file
  * Update d/copyright
  * Update Standards-Version to 4.0.0
    - Use HTTPS for copyright-format URL in d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 21 Jun 2017 12:16:28 +0200
