=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
  libaspell-dev, libhunspell-dev, zlib1g-dev, libpoppler-qt5-dev,
  libdjvulibre-dev
-Standards-Version: 3.9.8
-Homepage: http://tea.ourproject.org/
+Standards-Version: 4.0.0
+Homepage: https://tea.ourproject.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/tea.git
