## tea 44.1.0

=== debian/changelog ===
tea (44.1.0-1) unstable; urgency=medium

  * New upstream version 44.1.0
    - Refresh patch, mostly applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Jul 2017 21:12:32 +0200
