## tea 44.1.1

=== debian/changelog ===
tea (44.1.1-2) unstable; urgency=medium

  * Use debhelper v11
  * Update d/copyright
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 22 Jan 2018 19:23:12 +0100

tea (44.1.1-1) unstable; urgency=medium

  * New upstream version 44.1.1
    - Remove patch, has been applied upstream
  * Use HTTPS for upstream URLs
  * Use wrap-and-sort
  * Update Standards-Version to 4.1.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Nov 2017 14:30:15 +0100
