=== debian/control ===
--- 
+++ 
@@ -2,19 +2,27 @@
 Section: editors
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10), pkg-config, qtbase5-dev,
- qttools5-dev-tools, libqt5qml5, libqt5quick5, qtdeclarative5-dev,
- libaspell-dev, libhunspell-dev, zlib1g-dev, libpoppler-qt5-dev,
- libdjvulibre-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11),
+               libaspell-dev,
+               libdjvulibre-dev,
+               libhunspell-dev,
+               libpoppler-qt5-dev,
+               libqt5qml5,
+               libqt5quick5,
+               pkg-config,
+               qtbase5-dev,
+               qtdeclarative5-dev,
+               qttools5-dev-tools,
+               zlib1g-dev
+Standards-Version: 4.1.3
 Homepage: https://tea.ourproject.org/
-Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/tea.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/tea.git
+Vcs-Browser: https://salsa.debian.org/debian/tea
+Vcs-Git: https://salsa.debian.org/debian/tea.git
 
 Package: tea
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tea-data (= ${source:Version})
-Recommends: bzip2, antiword, aspell | hunspell
+Depends: tea-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Recommends: antiword, aspell | hunspell, bzip2
 Description: graphical text editor with syntax highlighting
  TEA provides you with hundreds of functions. Want some tea?
  .
