=== debian/rules ===
#!/usr/bin/make -f

# Use Qt5
export QT_SELECT=qt5
# Reduce unneeded linked libraries
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
# Use all hardening options
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	LC_ALL=C.UTF-8 dh $@

override_dh_auto_configure:
	LC_ALL=C.UTF-8 dh_auto_configure -- CONFIG+=usepoppler CONFIG+=usedjvu

override_dh_auto_install:
	LC_ALL=C.UTF-8 $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
