=== debian/watch ===
version=3
https://tea.ourproject.org/dloads/tea-(.*)\.tar\.bz2
