## tea 45.0.2

=== debian/changelog ===
tea (45.0.2-1) unstable; urgency=medium

  * New upstream version 45.0.2
  * Update d/copyright
  * Use version 4 for d/watch
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Sep 2018 23:24:50 +0200
