=== debian/changelog ===
tea (46.0.0-1) unstable; urgency=medium

  * New upstream version 46.0.0
  * Update d/copyright and add two omitted files
  * Use qmake buildsystem explicitly, otherwise debhelper chooses cmake.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 19 Sep 2018 21:07:16 +0200
