## tea 46.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 set(PROJECT "tea")
-project ($PROJECT VERSION 46.0.0)
+project ($PROJECT VERSION 46.3.0)
 
 add_definitions(-DVERSION_NUMBER="\\"${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR}.${PROJECT_VERSION_PATCH}\\"")
 
@@ -29,7 +29,7 @@
 pkg_check_modules(hunspell hunspell)
 if(hunspell_FOUND)
   add_definitions(-DHUNSPELL_ENABLE)
-  add_definitions(-DSPELLCHECK_ENABLE)
+#  add_definitions(-DSPELLCHECK_ENABLE)
   message("+ hunspell support")
 endif()
 
@@ -43,7 +43,7 @@
 endif()
 
 
-qt5_add_resources(QT_RESOURCES rvln.qrc)
+qt5_add_resources(QT_RESOURCES resources.qrc)
 
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${Qt5Widgets_EXECUTABLE_COMPILE_FLAGS}")
 
@@ -97,6 +97,12 @@
 endif()
 
 
+if (EXISTS "/usr/include/linux/joystick.h")
+   message("+JOYSTICK_SUPPORTED")
+   add_definitions(-DJOYSTICK_SUPPORTED)
+endif()
+
+
 find_path(ASPELL_INLCUDES aspell.h
          "/usr/include/"
          "/usr/local/"
@@ -104,7 +110,7 @@
 
 if(ASPELL_INLCUDES)
   add_definitions(-DASPELL_ENABLE)
-  add_definitions(-DSPELLCHECK_ENABLE)
+#  add_definitions(-DSPELLCHECK_ENABLE)
   target_link_libraries(${PROJECT} libaspell.so)
   message("+ aspell support")
 endif()
