=== debian/watch ===
version=4
https://tea.ourproject.org/dloads/tea-(.*)\.tar\.bz2
