## tea 47.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 set(PROJECT "tea")
-project ($PROJECT VERSION 46.3.0)
+project ($PROJECT VERSION 47.0.1)
 
 add_definitions(-DVERSION_NUMBER="\\"${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR}.${PROJECT_VERSION_PATCH}\\"")
