=== debian/changelog ===
tea (47.0.1-1) unstable; urgency=medium

  * New upstream version 47.0.1
  * Update d/watch to point to github

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Dec 2018 16:32:43 +0100
