## tea 47.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 set(PROJECT "tea")
-project ($PROJECT VERSION 47.0.1)
+project ($PROJECT VERSION 47.1.0)
 
 add_definitions(-DVERSION_NUMBER="\\"${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR}.${PROJECT_VERSION_PATCH}\\"")
 
@@ -29,7 +29,6 @@
 pkg_check_modules(hunspell hunspell)
 if(hunspell_FOUND)
   add_definitions(-DHUNSPELL_ENABLE)
-#  add_definitions(-DSPELLCHECK_ENABLE)
   message("+ hunspell support")
 endif()
 
@@ -41,6 +40,7 @@
 if(BUILD_TESTING)
   find_package(Qt5Test ${QT_MIN_VERSION} CONFIG REQUIRED)
 endif()
+
 
 
 qt5_add_resources(QT_RESOURCES resources.qrc)
@@ -110,7 +110,6 @@
 
 if(ASPELL_INLCUDES)
   add_definitions(-DASPELL_ENABLE)
-#  add_definitions(-DSPELLCHECK_ENABLE)
   target_link_libraries(${PROJECT} libaspell.so)
   message("+ aspell support")
 endif()
@@ -122,7 +121,6 @@
   add_definitions(-DPOPPLER_ENABLE)
   target_link_libraries(${PROJECT} ${popplerqt5_LIBRARIES})
   include_directories(${popplerqt5_INCLUDE_DIRS})
-
   message("+ poppler support")
 endif()
