=== debian/changelog ===
tea (47.1.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:19:39 +0100

tea (47.1.0-1) unstable; urgency=medium

  * New upstream version 47.1.0
  * Update d/copyright
  * Switch to debhelper-compat and use v12
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.4.0, no changes needed
  * Apply fixes from cme fix dpkg

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Aug 2019 14:27:41 +0200
