=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tea
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: editors
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libaspell-dev,
                libdjvulibre-dev,
                libhunspell-dev,
@@ -14,15 +14,20 @@
                qtdeclarative5-dev,
                qttools5-dev-tools,
                zlib1g-dev
-Standards-Version: 4.1.3
-Homepage: https://tea.ourproject.org/
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/tea
 Vcs-Git: https://salsa.debian.org/debian/tea.git
+Homepage: https://tea.ourproject.org/
+Rules-Requires-Root: no
 
 Package: tea
 Architecture: any
-Depends: tea-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Recommends: antiword, aspell | hunspell, bzip2
+Depends: tea-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: antiword,
+            aspell | hunspell,
+            bzip2
 Description: graphical text editor with syntax highlighting
  TEA provides you with hundreds of functions. Want some tea?
  .
