=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	LC_ALL=C.UTF-8 dh $@
+	LC_ALL=C.UTF-8 dh $@ --buildsystem=qmake
 
 override_dh_auto_configure:
-	LC_ALL=C.UTF-8 dh_auto_configure -- CONFIG+=usepoppler CONFIG+=usedjvu
+	LC_ALL=C.UTF-8 dh_auto_configure -O--buildsystem=qmake -- CONFIG+=usepoppler CONFIG+=usedjvu
 
 override_dh_auto_install:
 	LC_ALL=C.UTF-8 $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tea install
